Skip to content

tags_api.get_discussions_by_hot ​

Purpose ​

Returns a list of discussions by hot.

Parameters ​

PARAMETERS
json
{
  "tag": "steem",
  "limit": 1
}

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "tags_api.get_discussions_by_hot",
    "params": {
      "tag": "steem",
      "limit": 1
    },
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "tags_api.get_discussions_by_hot",
    "params": {
      "tag": "photography",
      "limit": 10,
      "truncate_body": 0
    },
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "discussions": []
}